#include<stdio.h>
#include<stdlib.h>
#include<graph.h>

int graphique(int L,int H){
    InitialiserGraphique();
    ChoisirEcran(0);
    CreerFenetre(150,150,L,H);/*recuperation de L et H via le reste du programme*/
    Touche();
    FermerGraphique();
    return EXIT_SUCCESS;
}